{
	"format_version": "1.21.30",
	"minecraft:item": {
		"description": {
			"identifier": "scpcf:ntf_grenade_item",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 16,
			"minecraft:stacked_by_data": true,
			"minecraft:icon": {
				"textures": {
					"default": "scpclassifiedIntfgrenadeitemtexture"
				}
			},
			"minecraft:throwable": {
				"do_swing_animation": true
			},
			"minecraft:projectile": {
				"projectile_entity": "scpcf:ntf_grenade"
			},
			"minecraft:cooldown": {
				"duration": 0.5,
				"category": "ntfgrenade"
			}
		}
	}
}